<?php
error_reporting(E_ALL ^ E_NOTICE);

include_once('global.php');

$page = QUnit_Global::newobj('QUnit_UI_MainPage');

$page->setDefaultView('Upgrade');
$page->setFilePrefix('Affiliate_Install_Views_');

echo $page->processNoSecurityCheck();
?>
